/* put toggle bars on the left */
#header .navbar-toggle {
    cursor: pointer;
    position: relative;
    line-height: 0;
    float: left;
    margin: 0;
    width: 30px;
    height: 40px;
    padding: 10px 0 0 0;
    border: 0;
    background: transparent;
}

/* icon bar prettyup - optional */
#header .navbar-toggle > .icon-bar {
    width: 100%;
    display: block;
    height: 3px;
    margin: 5px 0 0 0;
}

#header .navbar-toggle.slide-active .icon-bar {
    background: orange
}
.navbar-header {
    position: relative
}

#sidr_base form{
	display: none;
}

@media (max-width: 992px) { 

	#logo{
		margin-left: 18px;	
	}

	.navbar-toggle {
		display: block;
	}
	
	#nav_main, #nav_user{
		display: none;	
	}
	
}

.sidr-open #header{
	left: 260px;	
}

.sidr-inner form .bg-orange{
	padding: 12px;
}

.sidr-inner form .input-lg{
	margin-bottom: 3px;	
}

.sidr-inner form select.form-control{
	display: inline-block;
	width: 154px;
	height: 40px;
}

.sidr-inner form .btn{
	width: 60px;
}


.sidr {
  display: block;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 15px;
  background: #333;
  color: #fff;
  box-shadow: 0 0 5px 5px #222 inset;
}
.sidr .sidr-inner {
  padding: 0 0 15px;
}
.sidr .sidr-inner > p {
  margin-left: 15px;
  margin-right: 15px;
}
.sidr.right {
  left: auto;
  right: -260px;
}
.sidr.left {
  left: -260px;
  right: auto;
}
.sidr h1,
.sidr h2,
.sidr h3,
.sidr h4,
.sidr h5,
.sidr h6 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNGQ0ZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFhMWExYSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d4d4d), color-stop(100%, #1a1a1a));
  background-image: -moz-linear-gradient(#4d4d4d, #1a1a1a);
  background-image: -webkit-linear-gradient(#4d4d4d, #1a1a1a);
  background-image: linear-gradient(#4d4d4d, #1a1a1a);
  font-size: 11px;
  font-weight: normal;
  padding: 0 15px;
  margin: 0 0 5px;
  color: #fff;
  line-height: 24px;
  box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
}
.sidr p {
  font-size: 13px;
  margin: 0 0 12px;
}
.sidr p a {
  color: rgba(255, 255, 255, 0.9);
}
.sidr > p {
  margin-left: 15px;
  margin-right: 15px;
}
.sidr ul {
  margin: 0 0 15px;
  padding: 0;
  border-top: 1px solid #1a1a1a;
  border-bottom: 1px solid #4d4d4d;
}
.sidr ul li {
  display: block;
  margin: 0;
  line-height: 48px;
  border-top: 1px solid #4d4d4d;
  border-bottom: 1px solid #1a1a1a;
}
.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
  border-top: 0;
  line-height: 49px;
}
.sidr ul li:hover > a,
.sidr ul li:hover > span, .sidr ul li.active > a,
.sidr ul li.active > span, .sidr ul li.sidr-class-active > a,
.sidr ul li.sidr-class-active > span {
  box-shadow: 0 0 15px 3px #222 inset;
}
.sidr ul li a{
  padding: 0 15px;
  display: block;
  text-decoration: none;
  color: #fff;
}
.sidr ul li ul {
  border-bottom: 0;
  margin: 0;
}
.sidr ul li ul li {
  line-height: 40px;
  font-size: 13px;
}
.sidr ul li ul li:last-child {
  border-bottom: 0;
}
.sidr ul li ul li:hover, .sidr ul li ul li.active, .sidr ul li ul li.sidr-class-active {
  border-top: 0;
  line-height: 41px;
}
.sidr ul li ul li:hover > a,
.sidr ul li ul li:hover > span, .sidr ul li ul li.active > a,
.sidr ul li ul li.active > span, .sidr ul li ul li.sidr-class-active > a,
.sidr ul li ul li.sidr-class-active > span {
  box-shadow: 0 0 15px 3px #222 inset;
}
.sidr ul li ul li a,
.sidr ul li ul li span {
  color: rgba(255, 255, 255, 0.8);
  padding-left: 30px;
}

